# Uses of Annotation Type
com.fasterxml.jackson.annotation.JsonFormat

## Uses of JsonFormat in com.fasterxml.jackson.annotation

Methods in com.fasterxml.jackson.annotation that return types with arguments of type JsonFormat
Modifier and Type
Method
Description
`Class<JsonFormat>`
JsonFormat.Value.`valueFor()`
Methods in com.fasterxml.jackson.annotation with parameters of type JsonFormat
Modifier and Type
Method
Description
`static JsonFormat.Features`
JsonFormat.Features.`construct(JsonFormat f)`
`static final JsonFormat.Value`
JsonFormat.Value.`from(JsonFormat ann)`
Constructors in com.fasterxml.jackson.annotation with parameters of type JsonFormat
Modifier
Constructor
Description
``
`Value(JsonFormat ann)`